## nautilus 3.5.90.really.3.4.2

=== debian/changelog ===
nautilus (1:3.5.90.really.3.4.2-0ubuntu4.1) quantal-proposed; urgency=low

  * debian/patches/git_remote_symlink.patch:
    - broken symlinks created for files on gvfs mount (LP: #1090344)

 -- Ritesh Khadgaray <ritesh@canonical.com>  Thu, 06 Dec 2012 11:37:34 +0530

nautilus (1:3.5.90.really.3.4.2-0ubuntu4) quantal; urgency=low

  * debian/patches/git_a11y_prototype.patch,
    debian/patches/git_icons_a11y.patch:
    - revert those commits added in the previous reverision, 
      the spoke indexes are wrong (lp: #1061550)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Oct 2012 18:57:29 +0200

nautilus (1:3.5.90.really.3.4.2-0ubuntu3) quantal; urgency=low

  * Backported some upstream a11y fixes (lp: #1035273)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Oct 2012 20:34:29 +0200

nautilus (1:3.5.90.really.3.4.2-0ubuntu2) quantal; urgency=low

  * debian/nautilus.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 23:38:28 -0400

nautilus (1:3.5.90.really.3.4.2-0ubuntu1) quantal-proposed; urgency=low

  * Revert to 3.4 for quantal.  We'll go back in R once we have time to
    deal with upstream changes.
  * debian/control:
    - Reduce Build-Depends on gtk back to 3.4 requirement
  * debian/nautilus.gsettings-override:
    - Add back computer-icon-visible key
  * debian/patches/git_bookmark_place_dnd.patch,
    debian/patches/git_dont_grab_entry_focus.patch,
    debian/patches/git_image_properties_wrapping.patch,
    debian/patches/git-0001-Workaround-focus-issues-on-typeahead.patch:
    - Revive patches that are no longer upstream
  * debian/patches/03_translations_list_update.patch,
    debian/patches/04_suppress_umount_in_ltsp.patch,
    debian/patches/08_clean_session_capplet.patch,
    debian/patches/09_no-initial-fade.patch,
    debian/patches/11_copy_skipping_pager.patch,
    debian/patches/14_bring_del_instead_ctrl_del.patch,
    debian/patches/15_use-ubuntu-help.patch,
    debian/patches/20_static_unity_quicklist.patch,
    debian/patches/21_correct_timestamp_use_fix_focus_issue.patch,
    debian/patches/dont_wrap_labels_after_dots.patch,
    debian/patches/zg_activity_logging.patch:
    - Refresh
  * debian/patches/05_desktop_menu_export.patch:
    - Restore from 3.4 packaging
    - Re-enable
    - Drop reference to LaunchpadIntegration menu items

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Aug 2012 09:20:51 -0400

nautilus (1:3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Reorganize application and gear menu, and add a menu for view actions
    - Add a View options selector to the toolbar
    - Add cluebars for Templates and Scripts special directories
    - Add ability to reorder bookmarks
    - Improve strings in the Autorun prompt
    - Improve error message strings
    - Improve the image Properties page
    - Improve the Permissions page in the Properties window
    - Improve the layout of the Bookmarks dialog
    - Use the dropped text paragraph as name when creating new files
      using DnD of text snippets
    - Use double quotes instead of ASCII quotes for filenames
    - Change default action for executable text files to Display
    - Change the view mode and zoom level to be per-window instead of
      per-folder
    - Remove support for Manual layouting in icon views outside of Desktop
    - Remove the Octal permissions list view column
    - Fix segfault when no search results are found
    - Change owner pronoun from "me" to "Me" (LP: #1027216)
  * Removed upstream patches:
    - git_no_empty_search_segfault.patch
    - git_fix_missing_desktop_menu.patch
  * debian/patches/15_use-ubuntu-help.patch: Refreshed

  [ Rico Tzschichholz ]
  * Refreshed patches:
    - 03_translations_list_update.patch
    - 12_unity_launcher_support.patch
    - 21_correct_timestamp_use_fix_focus_issue.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 23:59:52 -0400

nautilus (1:3.5.5-0ubuntu3) quantal; urgency=low

  * git_fix_missing_desktop_menu.patch:
    Restore accidently dropped right-click menu for desktop mode.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Aug 2012 09:21:29 -0400

nautilus (1:3.5.5-0ubuntu2) quantal; urgency=low

  * debian/patches/git_no_empty_search_segfault.patch:
    - don't segfault when a search returns no result (lp: #1034548)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2012 13:47:01 +0200

nautilus (1:3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version
  * Dropped the previous git backport, the fixes are in the new version
  * debian/patches/06_never_exec_nonexec_launchers.patch:
    - refreshed, dropped the timestamp checks it was transitional 
      behaviour for upgraders and not needed anymore and the ctime info
      got dropped from NautilusFiles upstream judged unreliable
  * debian/rules:
    - disable tracker use, we don't want to depends on it

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 10:29:39 +0200

nautilus (1:3.5.4-0ubuntu3) quantal; urgency=low

  * debian/patches/git_guard_for_no_supported_vfs_schemas.patch:
    - "places-sidebar: guard for NULL supported VFS schemes array". Resolves
       segfault on launch. (LP: #1032303)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 06 Aug 2012 13:02:57 +0100

nautilus (1:3.5.4-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/git_handle_space.patch:
    - "query-editor: make sure not to handle space if we're invisible"
  * debian/patches/git_dont_grab_entry_focus.patch:
    - "Don't grab focus away from the search entry box"
  * debian/patches/git_entry_grab_keys.patch:
    - "This fixes the search entry grabbing pasted URLs." (lp: #1026659)
  * debian/patches/git_focus_on_down_key.patch:
    - "Change focus to the view on down arrow"
  * debian/patches/git_desktop_dont_search_on_type.patch:
    - "Don't handle search for desktop windows" (lp: #1028028)


