=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/nautilus \
                             --disable-update-mimedb \
                             --enable-introspection \
                             --disable-appindicator \
                             --enable-tracker=no
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1a += -V 'libnautilus-extension1a (>= 1:2.91)'
DEB_DH_MAKESHLIBS_ARGS_nautilus += -Xusr/lib/nautilus/extensions-3.0/

binary-post-install/nautilus-data::
	dh_installmime -p$(cdbs_curpkg)

common-binary-post-install-arch:: list-missing
