## nautilus 3.6.3

=== debian/changelog ===
nautilus (1:3.6.3-0ubuntu5) raring; urgency=low

  * debian/patches/git_single_filesystem_count.patch:
    - Limit filesystem content and size count to a single filesystem.
      Thanks Phillip Susi for the patch! (LP: #585472)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Jan 2013 22:22:01 -0500

nautilus (1:3.6.3-0ubuntu4) raring; urgency=low

  * debian/patches/13_unity_background.patch:
    - drop, we are going to patch the control-center to do the name 
      translation rather than trying to modify every single client code
      which opens the background settings (lp: #1093436)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Jan 2013 16:01:49 +0100

nautilus (1:3.6.3-0ubuntu3) raring; urgency=low

  * debian/patches/git_restore_filename.patch: use the correct filename when 
    restoring files, thanks Timothy Arceri (lp: #974208)
  * debian/patches/git_launcher_no_frame.patch: "don't add a thumbnail 
    border around desktop file launchers" (lp: #1085320)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Dec 2012 16:17:24 +0100

nautilus (1:3.6.3-0ubuntu2) raring; urgency=low

  * debian/patches/13_unity_background.patch:
    - Point to the correct System Settings panel when running Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Nov 2012 09:38:32 -0500

nautilus (1:3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:24:47 +1300

nautilus (1:3.6.2-0ubuntu2) raring; urgency=low

  * debian/patches/15_use-ubuntu-help.patch:
    - Updated to not point to Ubuntu help when running GNOME (LP: #852911)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Nov 2012 22:27:11 -0400

nautilus (1:3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/mount-archive.desktop: Fix minor Lintian warning
  * debian/patches/12_unity_launcher_support.patch: Refreshed
  * debian/patches/git_add_missing_tooltips.patch:
    - Backport patch from 3.7 to add tooltips to the new menubuttons

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Oct 2012 03:02:22 -0400

nautilus (1:3.6.1-0ubuntu1) raring; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (LP: #1057780).
  * Dropped git patches
  * debian/control.in:
    - Bump minimum GTK & GLib
  * debian/nautilus.install, nautilus-data.install:
    - Install GNOME Shell search provider
    - Drop obsolete hicolor icons
  * debian/patches/05_desktop_menu_export.patch:
    - commented, it needs to be mostly rewriten for the new design
      or implemented in a different place or way
  * Refreshed patches:
    - 03_translations_list_update.patch
    - 12_unity_launcher_support.patch
    - 14_bring_del_instead_ctrl_del.patch
    - 15_use-ubuntu-help.patch

  [ Dmitry Shachnev ]
  * Drop 21_correct_timestamp_use_fix_focus_issue.patch, it's not needed
    with the new version and is causing segmentation faults.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Oct 2012 20:07:08 -0400
