=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                dh-autoreconf,
                cdbs (>= 0.4.90),
                gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.31.9),
+               libglib2.0-dev (>= 2.33.13),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.5.5),
+               libgtk-3-dev (>= 3.5.12),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
@@ -36,7 +36,7 @@
                libunity-dev (>= 5.0.0),
                libzeitgeist-dev
 Homepage: http://www.gnome.org/projects/nautilus/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
 Standards-Version: 3.9.3
 
 Package: nautilus
@@ -111,8 +111,8 @@
 Section: libdevel
 Depends: libnautilus-extension1a (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.31.9),
-         libgtk-3-dev (>= 3.5.5),
+         libglib2.0-dev (>= 2.33.13),
+         libgtk-3-dev (>= 3.5.12),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: libraries for nautilus components - development version
@@ -124,7 +124,7 @@
 
 Package: gir1.2-nautilus-3.0
 Architecture: any
-Section: libdevel
+Section: introspection
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
