=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,4 @@
 DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1a += -V 'libnautilus-extension1a (>= 1:2.91)'
 DEB_DH_MAKESHLIBS_ARGS_nautilus += -Xusr/lib/nautilus/extensions-3.0/
 
-binary-post-install/nautilus-data::
-	dh_installmime -p$(cdbs_curpkg)
-
 common-binary-post-install-arch:: list-missing
