## nautilus 3.8.2

=== debian/changelog ===
nautilus (1:3.8.2-0ubuntu2) saucy; urgency=low

  * debian/patches/git_list_handlers.patch: nautilus was made, during 
    the 3.8 cycle, to ignore the mimetype handlers with NoDisplay=true. 
    The change turned out to be wrong and got reverted in 3.10, doing the
    same here. It makes, e.g shotwell to be listed again (lp: #1238149)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Oct 2013 15:20:43 +0200

nautilus (1:3.8.2-0ubuntu1) saucy; urgency=low

  [ Sebastien Bacher ]
  * Bring the 3.8 update work from the gnome3 ppa to the distribution vcs
  * debian/patches/16_unity_new_documents.patch: 
    - updated to work on 3.8 (by adding a revert of the commit that broke it)
  * debian/patches/ubuntu_revert_no_wallpaper.patch:
    - revert upstream changes to use a rgba desktop view, until the other
      components are ready for that change, see lp #1159430 for details
  * debian/patches/ubuntu_sync_background_to_accountsservice.patch:
    - restore that dropped patch since we keep display the wallpaper there

  [ Iain Lane ]
  * debian/patches/disconnect-extra-location-widgets.patch:
    - updated for the new nautilus codebase

  [ Jeremy Bicha ]
  * New upstream release (LP: #1130746)
    - Share the show-hidden-files setting with the GTK file chooser
      (LP: #1039014)
    - Limit folder size and content count to a single filesystem (LP: #585472)
  * debian/nautilus.install:
    - Shell search provider doesn't need a separate library any more
  * Drop git patches
  * Refreshed patches
  
  [ Robert Ancell ]
  * debian/control:
    - Bump build-depends on libglib2.0-dev

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev (>= 3.7.7)
  * debian/patches:
    - 09_no-initial-fade.patch:
    - 10_sync_background_to_accountsservice.patch:
      + Dropped, Nautilus doesn't draw the background itself any more
  * Refreshed patches

  [ Tim Lunn ]
  * Add build-dep on gsettings-desktop-schemas

  [ Marco Trevisan (Treviño) ]
  * debian/patches:
    - 19_unity_open_location_xid.patch: updated to apply properly

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Jun 2013 17:10:06 +0200

nautilus (1:3.6.3-0ubuntu20) saucy; urgency=low

  * Remove previous patch; it wasn't the optimal approach. Add
    debian/patches/disconnect-extra-location-widgets.patch to remove
    references to NautilusTrashBar, causing it to be disposed at the right
    time instead. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Jun 2013 09:38:18 +0100

nautilus (1:3.6.3-0ubuntu19) saucy; urgency=low

  [ Iain Lane ]
  * Really fix the crash when after using trash. Take a weak reference to the
    NautilusView to disconnect signal handlers at a more appropriate time.
    (LP: #1182307) 

  [ Sebastien Bacher ]
  * debian/patches/git_rubberbands_color.patch:
    - use background color for the desktop rubberband, thanks Ted Gould
      (lp: #1061215)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Jun 2013 19:52:13 +0200

nautilus (1:3.6.3-0ubuntu18) saucy; urgency=low

  * debian/patches/0001-trash-bar-fix-double-disconnect-handler.patch:
    Backport upstream commit fixing use after free (double disconnect). (LP:
    #1182307)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 10 Jun 2013 18:04:35 +0100

nautilus (1:3.6.3-0ubuntu17) saucy; urgency=low

  * Rebuild for gnome-desktop 3.8 transition (LP: #1184812)
    - debian/patches/git_eel_needs_terminal.patch 

 -- Tim Lunn <tim@feathertop.org>  Tue, 28 May 2013 10:59:40 +1000

nautilus (1:3.6.3-0ubuntu16) raring; urgency=low

  * debian/patches/git_rank_exact_matches_higher.patch,
    debian/patches/git_rank_reversed.patch,
    debian/patches/git_search_dont_follow_symlinks.patch:
    - backport some upstream search improvements (don't follow symlinks,
      rank exact matches better than submatches, use correct order)
  * debian/patches/git_reset_view_to_defaults.patch:
    - correctly reset view settings when using the option (lp: #794538)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2013 12:17:18 +0200

nautilus (1:3.6.3-0ubuntu15) raring; urgency=low

  * No change rebuild to get translations imported in launchpad. 
    Nautilus was set to get them from the trunk vcs, but that's buggy since 
    we are not following the current GNOME serie at the moment and strings
    changed in 3.8. Launchpad was updated so we just need a source upload.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2013 12:34:40 +0200

nautilus (1:3.6.3-0ubuntu14) raring; urgency=low

  * debian/patches/git_enable_copy_from_recent.patch:
    - Allow copying from Recent
  * debian/patches/git_restore_from_missing_directories.patch:
    - Allow restoring deleted files when the containing directories
      no longer exist (LP: #1152706)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Apr 2013 19:48:10 -0400

nautilus (1:3.6.3-0ubuntu13) raring; urgency=low

  * debian/patches/19_unity_open_location_xid.patch:
    - extra fixes added to the recent work, should allow a better unity
      launcher integration for the special locations.
      Thanks Marco Trevisan (Treviño)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Mar 2013 19:56:51 +0100

nautilus (1:3.6.3-0ubuntu12) raring; urgency=low

  * debian/patches/git_enable_simple_search_engine.patch,
    debian/patches/git_search_dir_incremental_load.patch,
    debian/patches/git_search_recursive_dir.patch:
    - backport some patches to fix recursive directory search (lp: #1077415)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Mar 2013 18:45:04 +0100

nautilus (1:3.6.3-0ubuntu11) raring; urgency=low

  * debian/patches/10_sync_background_to_accountsservice.patch:
    - write the background image to accountsservice when it changes,
      gnome-settings-daemon was doing that but we stopped using that plugin 
      to avoid duplication so we need to do it here (lp: #1128492)     

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Mar 2013 12:53:17 +0100


