=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 8),
                dh-autoreconf,
+               dh-migrations,
                cdbs (>= 0.4.90),
                gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.33.13),
+               libglib2.0-dev (>= 2.35.3),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.5.12),
+               libgtk-3-dev (>= 3.7.7),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
@@ -30,6 +31,7 @@
                x11proto-core-dev,
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
+               gsettings-desktop-schemas (>= 3.8.0),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-doc,
                libgtk-3-doc,
@@ -111,8 +113,8 @@
 Section: libdevel
 Depends: libnautilus-extension1a (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.33.13),
-         libgtk-3-dev (>= 3.5.12),
+         libglib2.0-dev (>= 2.35.3),
+         libgtk-3-dev (>= 3.7.7),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: libraries for nautilus components - development version
