## nautilus 3.10.1

=== debian/changelog ===
nautilus (1:3.10.1-0ubuntu9.11) trusty; urgency=medium

  [ Lars Uebernickel ]
  * debian/patches/ubuntu_revert_no_wallpaper.patch:
    - update to listen to scale factor changes (lp: #1480217)

  [ Iain Lane ]
  * Fix patch name in previous changelog entry.

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Mon, 02 Nov 2015 15:18:03 +0000

nautilus (1:3.10.1-0ubuntu9.10) trusty; urgency=medium

  * debian/patches/0001-nautilus_file_peek_display_name-Don-t-return-NULL.patch:
    Fix a function to not return NULL, as its callers didn't always handle
    this and sometimes would crash. For example there was a case where samba
    would give us empty display names if a share name overflowed the maximum
    length allowed, and this tripped us up and crashed nautilus. (LP:
    #1280867)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 22 Oct 2015 11:23:04 +0100

nautilus (1:3.10.1-0ubuntu9.9) trusty; urgency=medium

  * debian/patches/git_folder_open_with.patch:
    - restore open with action on directories, thanks Doug McMahon
      (lp: #1026254)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Jun 2015 15:09:37 +0200

nautilus (1:3.10.1-0ubuntu9.8) trusty; urgency=medium

  * debian/patches/git_slot_order.patch:
    - don't segfault when closing windows with several tabs (lp: #1430093)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Apr 2015 12:42:21 +0200

nautilus (1:3.10.1-0ubuntu9.7) trusty; urgency=medium

  * debian/patches/git_link_dnd.patch:
    - "dnd: fix dnd issues with Type=Link desktop files" (lp: #1278437)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Feb 2015 16:40:16 +0100

nautilus (1:3.10.1-0ubuntu9.6) trusty; urgency=medium

  * debian/patches/git_nautilus-property-dialog-fix-user-list-for-owner-change.patch
    - "NautilusPropertyDialog: Fix user list for owner change" (lp: #1405441)

 -- Bruce Pieterse <dev@otq.za.net>  Thu, 08 Jan 2015 03:25:35 +0200

nautilus (1:3.10.1-0ubuntu9.5) trusty; urgency=medium

  * debian/patches/fix-copy-paste.patch:
    - "nautilus-list-view: Fix copy, paste not working randomly" (lp: #1322925)

 -- Miklos Juhasz <juhasz.miklos.1@gmail.com>  Thu, 08 Jan 2015 13:30:27 +0100

nautilus (1:3.10.1-0ubuntu9.4) trusty; urgency=medium

  * debian/patches/git_name_column.patch:
    - "nautilus-list-view: Avoid unreadable names" (lp: #1243806)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Oct 2014 17:33:22 -0400

nautilus (1:3.10.1-0ubuntu9.3) trusty; urgency=medium

  * 0001-Don-t-try-to-open-a-selection-if-we-don-t-have-one.patch: Don't crash
    when pressing ctrl-alt-o without a selection (on the desktop or in the
    main window). Thanks to Cristian Calin. (LP: #1318688)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 30 Jun 2014 12:17:27 +0100

nautilus (1:3.10.1-0ubuntu9.2) trusty; urgency=medium

  * debian/patches/git_revert_symlink_logic_change.patch:
    - revert commit that made symlink targets buggy (lp: #1184720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 May 2014 13:48:17 +0200

nautilus (1:3.10.1-0ubuntu9.1) trusty; urgency=medium

  * debian/patches/git_crash_network_reconnect.patch:
    - Fix crash reconnecting to network file servers (LP: #1202159)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 02 May 2014 10:41:50 +1200

nautilus (1:3.10.1-0ubuntu9) trusty; urgency=medium

  * debian/patches/git_crash_on_required_dirs_dialog.patch
    - Fix crash when showing "required directories missing" dialog
      (LP: #1286766)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Apr 2014 12:44:29 +1200

nautilus (1:3.10.1-0ubuntu8) trusty; urgency=medium

  [ Lars Uebernickel ]
  * debian/patches/16_unity_new_documents.patch
    - traditional menubar, restore "New Empty Document" in the file menu
      (lp: #1290067)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Mar 2014 16:32:39 +0100

nautilus (1:3.10.1-0ubuntu7) trusty; urgency=medium

  * debian/patches/19_unity_open_location_xid.patch:
    - don't try to call functions on null objects (lp: #1285895)
    - delay dbus registration until we don't have a bus

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Fri, 28 Feb 2014 10:43:25 +0100

nautilus (1:3.10.1-0ubuntu6) trusty; urgency=medium

  * debian/patches/restore-traditional-menu-bar.patch:
    - Restore a traditional menu under Unity, thanks Lars Uebernickel
      (lp: #1130722)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2014 17:04:30 +0100

nautilus (1:3.10.1-0ubuntu5) trusty; urgency=medium
  
  * Backported upstream bufixes:
  * debian/patches/git_toolbar_dnd.patch:
    - "Fix window dragging on the path bar"
  * debian/patches/git_bookmark_warning.patch:
    - "bookmark: fix runtime warning"
  * debian/patches/git_location_icon_rtl.patch:
    - "Set the arrow icon according to locale's text direction"
  * debian/patches/git_fix_ellipsize.patch:
    - "Do not modify ellipsize property within a size request function"
  * debian/patches/git_reliable_unmount.patch:
    - "improve unmount detect heuristic"
  * debian/patches/git_null_uri.patch:
    - "handle unsupported URI" (lp: #1245019)
  * debian/patches/git_bookmark_name.patch:
    - "bookmarks-window: always get the bookmark name from the name field."
      (lp: #340380)
  * debian/patches/git_title_update.patch:
    - "slot: don't forget to update title for non-active slots"
  * debian/patches/git_extra_spacing.patch:
    - "slot: don't set spacing on extra location widgets vbox"
  * debian/patches/git_directory_warning.patch:
    - "directory: collect all directories when invalidating"
  * debian/patches/ubuntu_infobars_color.patch: set the infobars type
    to "other" rather than "question" to avoid blue cluebars (lp: #1259059)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2014 15:50:08 +0100

nautilus (1:3.10.1-0ubuntu4) trusty; urgency=medium

  * debian/patches/git_valid_location_widget.patch:
    - should fix some segfaults (lp: #1278481)


