=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8),
                dh-autoreconf,
                dh-migrations,
@@ -15,7 +15,7 @@
                gnome-pkg-tools (>= 0.13),
                libglib2.0-dev (>= 2.35.3),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.7.7),
+               libgtk-3-dev (>= 3.9.11),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
