=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 DEB_DH_MAKESHLIBS_ARGS_nautilus += -Xusr/lib/nautilus/extensions-3.0/
 
 common-binary-post-install-arch:: list-missing
+
+binary-post-install/nautilus::
+	dh_migrations
