## nautilus 3.14.1

=== debian/changelog ===
nautilus (3.14.1-2) unstable; urgency=medium

  * d/p/01_fix-new-window-manage-desktop.patch: Fix opening of new browser
    windows when nautilus is managing the desktop, cherry-picked from
    upstream, should really Closes: #766021

 -- Laurent Bigonville <bigon@debian.org>  Fri, 21 Nov 2014 20:44:25 +0100

nautilus (3.14.1-1) unstable; urgency=medium

  * New upstream release.
    - includes fix for --new-window (Closes: #766021)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Nov 2014 14:15:54 +0100

nautilus (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 15:50:25 +0200

nautilus (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac:
    - Bump libgtk-3-dev to (>= 3.13.2)
  * nautilus-data: stop installing /usr/share/nautilus placeholder files
    - no longer shipped by upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:34:02 -0700

nautilus (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 00:08:32 +0200

nautilus (3.12.0-2) experimental; urgency=medium

  * Switch to tracker 1.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 04:10:11 +0200

nautilus (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * nautilus: install appdata file
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:54:35 +0100

nautilus (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependency, Gtk+ 3.11.6

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 01:56:29 +0100

nautilus (3.10.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Update build-depends libgtk-3-dev (>= 3.9.11),
    libgnome-desktop-3-dev (>= 3.10)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 11:34:30 +0100

nautilus (3.8.2-3) unstable; urgency=medium

  * Switch to tracker 1.0. (Closes: #741425)

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 04:07:37 +0200

nautilus (3.8.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 17:37:31 +0200

nautilus (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum gsettings-desktop-schemas

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.9.4, no changes needed.

  [ Michael Biebl ]
  * Re-enable tracker support.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Oct 2013 00:54:36 +0200

nautilus (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 25 Mar 2013 18:20:45 +0100

nautilus (3.7.92-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 01:37:52 +0100

nautilus (3.7.91-2) experimental; urgency=low

  * debian/control.in:
    - Bump depends on gsettings-desktop-schemas to 3.7.90.
      Thanks to Laurent Bigonville for noticing this. Closes: #703106.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 15 Mar 2013 20:36:10 +0100

nautilus (3.7.91-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Recommend gnome-icon-theme-symbolic. Closes: #692509

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Bump minimum glib and gtk
    - Suggest brasero instead of recommending it 
  * debian/nautilus.install:
    - Shell search provider doesn't need a separate library any more

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in,
      debian/rules:
      - Temporarily disable tracker support until tracker 0.16 lands
        in the archive.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 13 Mar 2013 13:26:53 +0100

nautilus (3.6.1-2) experimental; urgency=low

  * Build-depend on libgnome-desktop-3-dev 3.6.1, because thumbnailing
    doesn't seem to work when compiled against the 3.4.x version

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Oct 2012 12:18:01 +0100

nautilus (3.6.1-1) experimental; urgency=low

  * Team upload

  [ Jeremy Bicha ]
  * New upsteam release
  * debian/control.in:
    - Bump minimum glib and gtk
  * debian/nautilus.install, debian/nautilus-data.install:
    - Install gnome shell search provider
  * Dropped obsolete patches:
    - debian/patches/12_list-view_expand.patch
    - debian/patches/13_tracker.patch:

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Oct 2012 10:35:43 +0100
