=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                dh-autoreconf,
-               dh-migrations,
                cdbs (>= 0.4.90),
                gnome-pkg-tools (>= 0.13),
                libglib2.0-dev (>= 2.35.3),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.9.11),
+               libgtk-3-dev (>= 3.13.2),
                libgail-3-dev,
-               libgnome-desktop-3-dev (>= 3.0.0),
+               libgnome-desktop-3-dev (>= 3.10),
+               libtracker-sparql-1.0-dev,
                libxml2-dev (>= 2.7.8),
                libexif-dev (>= 0.6.20),
                libexempi-dev (>= 2.1.0),
@@ -26,20 +25,19 @@
                gtk-doc-tools (>= 1.4),
                libxt-dev,
                libx11-dev,
+               libselinux1-dev [linux-any],
                libxrender-dev,
                libxext-dev,
                x11proto-core-dev,
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
-               gsettings-desktop-schemas (>= 3.8.0),
-               libgirepository1.0-dev (>= 0.9.12),
+               libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-doc,
-               libgtk-3-doc,
-               libunity-dev (>= 5.0.0),
-               libzeitgeist-dev
+               libgtk-3-doc
 Homepage: http://www.gnome.org/projects/nautilus/
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
-Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/nautilus/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/nautilus/
+Standards-Version: 3.9.5
 
 Package: nautilus
 Architecture: any
@@ -51,22 +49,24 @@
          desktop-file-utils (>= 0.7),
          gvfs (>= 1.3.2),
          libglib2.0-data,
-         gsettings-desktop-schemas
+         gsettings-desktop-schemas (>= 3.8.0)
 Recommends: eject,
-            brasero (>= 2.26),
             librsvg2-common,
-            gvfs-backends            
-Suggests: eog,
+            gvfs-backends,
+            gnome-icon-theme-symbolic,
+            gnome-sushi
+Suggests: brasero (>= 2.26),
+          eog,
           evince | pdf-viewer,
           totem | mp3-decoder,
           xdg-user-dirs,
-          gnome-sushi
+          tracker
 Breaks: gnome-volume-manager (<< 2.24),
         rhythmbox (<< 0.12),
         gnome-session (<< 2.28),
         nautilus-sendto-empathy (<< 3.0),
         gnome-bluetooth (<< 3.0)
-Replaces: nautilus-sendto, nautilus-data (<< 1:3.2.1-2ubuntu1)
+Replaces: nautilus-sendto
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -100,8 +100,9 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: libnautilus-extension1
 Replaces: libnautilus-extension1
-Breaks: nautilus (<< 1:3.0)
+Breaks: nautilus (<< 3.0)
 Description: libraries for nautilus components - runtime version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -142,7 +143,7 @@
 Package: nautilus-data
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: nautilus
+Recommends: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
