=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,11 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/nautilus \
                              --disable-update-mimedb \
+                             --disable-packagekit \
                              --enable-introspection \
-                             --disable-appindicator \
-                             --enable-tracker=no
+                             --enable-tracker
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1a += -V 'libnautilus-extension1a (>= 1:2.91)'
+DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1a += -V 'libnautilus-extension1a (>= 2.91)'
 DEB_DH_MAKESHLIBS_ARGS_nautilus += -Xusr/lib/nautilus/extensions-3.0/
 
 common-binary-post-install-arch:: list-missing
-
-binary-post-install/nautilus::
-	dh_migrations
